@media only screen and ( min-width:1921px) {
.gas-safe-text { width:100%;}
}

@media only screen and ( max-width:1720px) {
#call-us { background-size:150% auto;}
}

@media only screen and ( max-width:1680px) {
#gas-safe-section {background-position: left 10% bottom 0%,right 10% bottom 50%;}
#why-choose {background-position: top 0 right 0;}
.areas-we-cover-services { margin:20px 0 0;}



.gas-safe { padding-bottom:0px;
background-position: right 35% bottom 10%, right 5% bottom 10%;
background-size: 15% auto, 25% auto;
background-color:#989ea0;}
}


@media only screen and ( max-width:1620px) {
#worcester-home { background-size:100% 100%;}

#areas-we-cover,#worcester-full { background-attachment:scroll;}

#call-us-1 { padding:0px;}
.call-us-1-left h1 { line-height:30px;}
.call-us-1-left { width:74%;}
.call-us-1-right { width:24%;}
}

@media only screen and ( max-width:1360px) {
#gas-safe-section {background-position:left 6% bottom 0%,right 5% bottom 60%; background-size:15% 95%,6% 60%;}	
#call-us { background-size:180% auto;}
}


@media only screen and ( max-width:1200px) {
.wrapper { width:90%; margin:0 5%;}
#header { text-align:center;}
.header-top-right { width:38%;}
.logo,.header-right { float:none; display:inline-block; width:auto; margin:0px; padding:0px; vertical-align:middle;}

.call-us-1-left { width:72%;}
.call-us-1-right { width:26%;}

.areas-we-cover-left { width:10%;}
.areas-we-cover-right { width:90%;}

.call-us-grey-left { width:58%;}
.call-us-grey-left p { font-size:17px; padding:0px;}
.call-us-grey-right { width:40%;}
.call-us-grey-right a {padding: 10px 15px; font-size:17px;}


#gas-safe-section { background-size:14% 90%,80px 80px; padding:15px 0;}
.gas-safe-text2 h1 { text-align:center; font-size:16px; line-height:25px; padding:0px;}
.gas-safe-text2 { padding-left:4%;}

.call-us-2-left { padding:0px; width:60%;}
.call-us-2-left h1 {font-size:22px; padding:0 0 10px;}
.call-us-2-left p { font-size:20px;}
.call-us-2-right { width:36%; margin:5% 0 0;}
.call-us-2-right a { font-size:20px;padding: 10px 65px 10px 25px; background-size:12% auto;}
.call-us-2-right a:hover {background-size:12% auto;}

.contact1 p a { font-size:32px;}

.box-pen { text-align:center;}

.gas-safe { padding-bottom:0px;
background-position: right 35% bottom 10%, right 5% bottom 10%;
background-size: 15% auto, 25% auto;
background-color:#989ea0;}


#call-us { background-size:220% auto;}
}

@media only screen and ( max-width:1100px) {
.call-us { width:100%; text-align: center;}

.call-us-1-left { width:68%;}
.call-us-1-right { width:32%;}

#why-choose { 
background:
linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),
url('../images/home-image1.png'); 
background-position:top 0 right 0,left 50% bottom 0;
background-repeat:no-repeat,no-repeat; 
background-size:100% 100%,auto 100%; }
.why-choose { width:100%; text-align:center;} 
.why-choose h1 {color:#fff;}
.why-choose h2 {color:#fff;}
.why-choose p {color:#fff;}

#worcester-full { background-size:150% auto;}
}

@media only screen and ( max-width:980px) {
.header-top-right { width:45%;}

.call-us-1-left { width:65%;}
.call-us-1-right { width:35%;}
.call-us-1-left h1 { font-size:22px;}

#call-us-1 { margin:0 0 2%;}

.call-us p { font-size:16px;}
.call-us a { padding: 8px 20px; font-size: 17px;}
.gas-safe { padding-bottom:0px;
background-position: right 35% bottom 5%, right 5% bottom 5%;
background-size: 15% auto, 25% auto;
background-color:#989ea0;}

}

@media only screen and ( max-width:767px) {
.wrapper { width:86%; margin:0 7%;}
h3 { font-size:17px; line-height:25px;}
h1 { font-size:25px;}
.contact-form h1 { padding:0 0 10px;}
.header-top-right { width:50%;}

#header { margin: 70px 0 0 0;}

#content,#call-us-1,#box-pen,#accreditations,#areas-we-cover,#footer,#call-us-grey,#services,.services-right,#call-us-2,.contact-add { text-align: center;}
#areas-we-cover { padding:25px 0;}
.accreditations-left,.accreditations-right,.areas-we-cover-left,.areas-we-cover-right,.row-left,.row-right,.row2-left,.row2-right,.plumbing-left,.plumbing-right,
.footer1,.footer2,.footer3,.footer4,.call-us-grey-left,.call-us-grey-right,.services-left,.services-right,.contact-left,.contact-right,
.call-us-2-left,.call-us-2-right,.call-us-1-left,.call-us-1-right,.worcester-left,.worcester-right,.worcester-col-left,.worcester-col-right { float:none; display:inline-block; width:100%;}

.worcester-col-left { margin-bottom:10%; min-height:auto;}

#content { margin:25px 0;}
#contact { margin:25px 0;}

.contact2 p { font-size:22px; line-height:30px;}

.our-services-include li { font-size:16px; line-height:22px;}

.find-btn1 a,.find-btn1 a:hover {  background-position: top 10px right 20px; padding: 10px 60px 10px 25px; font-size: 18px;}
.contact-left { text-align:center;}
.contact-right { margin-top:5%; text-align:center;}
.contact-add { padding:20px 0;}
.contact2 { margin:0px;}

#call-us-2 { background-size:150% auto;}

.worcester-services li { font-size:18px; line-height:22px;}

.worcester-home-left { margin-bottom:2%;}
.worcester-home-right h1 { color:#fff; font-size:25px;}
.worcester-home-right p { margin:0px; font-size:16px; line-height:22px;}

#accreditations { margin:30px 0;}
.accreditations-left p {font-size:16px; line-height:22px;}
.accreditations-left p br { display:none;}

#our-services-include { padding:30px 0;}
#our-services-include p { font-size:20px; line-height:26px;}
#our-services-include h1 { font-size:25px; line-height:30px;}

.call-us-1-left h1 {font-size:22px;line-height:30px;}
.home-box li,#box-pen li { padding:0px;}

.call-us-grey-right { margin:2% 0 0;}

.services-right h1 {font-size:22px; line-height: 30px; padding:0 0 15px;}

.footer1,.footer2,.footer3,.footer4 { margin:0 0 15px; padding:0px;}
.footer1 h2 { padding:15px 0; font-size:24px;}
.footer1 h3 br { display:none;}

#worcester-home { text-align:center;}
.worcester-left h1,.worcester-right h1 { font-size:24px; line-height:30px;}
.worcester-home-left,.worcester-home-right { float:none; display:inline-block; width:100%;}

.worcester-home-left img { width: auto; }
.pic-img img { width:auto;}

#gas-safe-section { background-image:none;}
.gas-safe-text2 { width:100%; padding:0px;}

.our-services-include ul,.services ul,.plumbing-right ul  { -webkit-column-count: 2; /* Chrome, Safari, Opera */  -moz-column-count: 2; /* Firefox */  column-count: 2; overflow:hidden;}
.areas-we-cover-services { margin:2% 0 0;}

.worcester-services ul {-webkit-column-count: 1; /* Chrome, Safari, Opera */  -moz-column-count: 1; /* Firefox */  column-count: 1; overflow:hidden;}

#worcester-full { background-size:200% auto;}

.contact1 p span,.contact2 span { width:100%; float:left; min-height:auto; padding:10px 0;}
.contact2 p br { display:none;}

#call-us { background-size:300% auto;background-position: right 80% bottom 0;}

.call-us-2-left h1 {font-size:20px;}

.gas-safe-text { width:100%;}
.gas-safe { padding-bottom:150px;
background-position: left 10% bottom 5%, right 10% bottom 5%;
background-size: 15% auto, 25% auto;
background-color:#989ea0;}

}

@media only screen and ( max-width:640px) {
p { font-size:15px; line-height:22px;}
.services-right p { font-size:16px; line-height:22px;}
.contact-right h1 { padding-bottom:15px;}

.header-top-left,.header-top-right { float:none; display:inline-block; width:100%;}

.why-choose h1 {font-size:25px; line-height:28px;}
.why-choose h2 {font-size:18px; line-height:26px;}

.areas-we-cover-services li { font-size:17px;}
.footer1 h2 { padding:10px 0;}
.footer1 h2 a { font-size:30px;}

.footer4 h2 { font-size:20px; padding:0 0 5px;}

#copy-right p span { font-size:20px;}
#copy-right p { font-size:14px;}

#call-us-2 { background-size:200% auto;}

#worcester-full { background-size:300% auto;}
.worcester-full h1 { font-size:20px;}
.worcester-full p { font-size:16px;}

.worcester-col-left h3 { font-size:18px; line-height:25px;}
.worcester-col-left h1 { padding:0px;font-size:22px; line-height:25px;}

.gas-safe-text2 h1 {font-size:14px; line-height:22px; }

.services li { font-size: 16px; line-height: 22px;}

.call-us-1-left h1 {font-size: 18px; line-height: 25px;}

.gas-safe h1 { font-size:22px; line-height:30px;}
.gas-safe h3 {font-size: 15px;line-height: 20px;}
.gas-safe { padding-bottom:150px;
background-position: left 10% bottom 5%, right 10% bottom 5%;
background-size: 20% auto, 30% auto;
background-color:#989ea0;}

.pic-img img{width:70%;}
}

@media only screen and ( max-width:540px) {
h3 { font-size:16px; line-height:22px;}

.worcester-home-right h1 { font-size:20px; line-height:26px;}
.areas-we-cover-right h1 {font-size:26px; line-height:30px; padding:10px 0 15px;}
.areas-we-cover-right h2 { font-size:17px; line-height:22px;}
.header-top-right p img { width:5%;}

.find-btn1 { margin:5% 0 4%;}
.our-services-include ul,.services ul,.plumbing-right ul  { -webkit-column-count: 1; /* Chrome, Safari, Opera */  -moz-column-count: 1; /* Firefox */  column-count: 1; overflow:hidden;}

.plumbing-right li { font-size: 16px;  line-height: 22px;}

#areas-we-cover { background-size:200% auto;}
.areas-we-cover-services li { font-size:15px;}

.worcester-home-left img { width: 100%; }
.call-us-2-right { margin:8% 0 0;}

#worcester-full { background-size:400% auto;}

.call-us a {padding: 10px 18px; font-size: 17px;}

#call-us { background-size:400% auto;}

.call-us-1-left h1 {font-size: 16px; line-height: 22px;}

.why-choose h1 { font-size:20px; line-height: 25px;}
.why-choose h2 {font-size:14px; line-height:22px;}


.gas-safe { padding-bottom:150px;
background-position: left 10% bottom 5%, right 10% bottom 5%;
background-size: 30% auto, 30% auto;
background-color:#989ea0;}
}

@media only screen and ( max-width:460px) {
.logo img { width:80%;}
.find-btn1 { margin:6% 0 5%;}

#call-us-2 { background-size:300% auto;}
.call-us-2-left h1 { font-size:19px; padding:0 0 5px;}
.call-us-2-left p { font-size:16px;}

#copy-right p span { font-size:18px;}
#copy-right p { font-size:13px;}

.gas-safe-text2 h1 {font-size:13px; line-height:20px; }

#call-us { background-size:600% auto;}

.call-us-1-left h1 {font-size:13px; line-height: 20px;}
.call-us-1 {padding: 15px 10px;}
}

@media only screen and ( max-width:350px) {

.gas-safe-text2 h1 {font-size:11px; line-height:20px; }
}



















